Subject: [Fecframe] I-D Action:draft-ietf-fecframe-1d2d-parity-scheme-00.txt

From: [email-masked]
Date: Mon, 27 Oct 2008 18:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the FEC Framework Working Group of the IETF.

	Title           : RTP Payload Format for Non-Interleaved and Interleaved Parity FEC
	Author(s)       : A. Begen
	Filename        : draft-ietf-fecframe-1d2d-parity-scheme-00.txt
	Pages           : 37
	Date            : 2008-10-27

This document defines new RTP payload formats for the Forward Error
Correction (FEC) that is generated by the non-interleaved and
interleaved parity codes from a source media encapsulated in RTP.
These parity codes are systematic codes, where a number of repair
symbols are generated from a set of source symbols and sent in a
repair flow separate from the source flow that carries the source
symbols.  The non-interleaved and interleaved parity codes offer a
good protection against random and bursty packet losses,
respectively, at a cost of decent complexity.  The RTP payload
formats that are defined in this document address the scalability
issues experienced with the earlier specifications including RFC
2733, RFC 5109 and SMPTE 2022-1, and offer several improvements.  Due
to these changes, the new payload formats are not backward compatible
with the earlier specifications.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-fecframe-1d2d-parity-scheme-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
Fecframe mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/fecframe